<h1>Edit Doctor</h1>
<%= form_for :doctor, url: doctor_path(@doctor), method: :patch do |f| %>
  <% if @doctor.errors.any? %>
    <% @doctor.errors.full_messages.each do |msg| %>
      <div class="alert alert-danger"><%= msg %></div>
      <% end %>
  <% end %>
  <p>
    <%= f.label :name %> <br>
    <%= f.text_field(:name, {:class => 'form-control'}) %>
  </p>

  <p>
    <%= f.label :experience %> <br>
    <%= f.text_field(:experience, {:class => 'form-control'}) %>
  </p>

  <p>
    <%= f.label :fee %> <br>
    <%= f.text_field(:fee, {:class => 'form-control'}) %>
  </p>

  <p>
    <%= f.label :availability %> <br>
    <%= f.text_field(:availability, {:class => 'form-control'}) %>
  </p>
  <p>
    <%= f.submit("Edit Doctor",{:class => 'btn btn-primary'}) %>
  </p>
<% end %>
